/* Стили адаптивного видео на всю ширину контента */
.thumb-wrap {
    position: relative;
    padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
    height: 0;
    overflow: hidden;
}
.thumb-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-width: 0;
    outline-width: 0;
}

/* Стили ссылок для скачивания видео */
.studies__dowload {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.studies__dowload a {
    display: inline-block;
    color: #1c8ab9;
    margin-bottom: 5px;
    transition: all 0.3s;
}

.studies__dowload a:hover {
    color: #166688;
}

/* Блок вставка с неопределённым содержанием */

.poka_neznayu {
    display: block;
    width: 100%;
    min-height: 300px;
    color: #213138;
    background-color: rgb(226 201 153);
}

/* таблица ингредиентов */
.intro__table {
    /* display: block; */
    width: 100%;
    margin: 0px 0 20px 0;
    /* outline: 1px solid gray; */
}

.intro__table_row {
    /* display: block; */
    width: 100%;
    padding: 5px 0 5px 5px;
    background-color: #edeaea;
}

.intro__table_row:nth-child(2n) {
    background-color: #faf9f9;
}

.studies_holsup {
    position: relative;
    background-color: unset;
    background: url("../img/bg/bg_holsup.jpg") center center/cover no-repeat;
    background-attachment: fixed;
    padding: 30px 0 0px 0;
    z-index: 1;
}

.studies_holsup::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    /* height: 700px; */
    height: 100%;
    background-color: rgba(0,0,0,.3);
    z-index: -1;
}

.studies__block_holsup {
    padding: 0 0 50px 0;
}

.studies__title_holsup {
    color: aliceblue;
}

.studies__link_holsup {
    color: aliceblue;
}

/* .socium_holsup {
    background-image: none;
    background-color: #3e576f;
} */

.intro__table_title {
    text-align: center;
    font-weight: bold;
}

/* Блок кнопок поделится соц. сетей */
.content__right_social {
    position: fixed;
    right: 0;
    bottom: 33%;
    background-color: #fafafaed;
    border-radius: 15px;
    border: 5px solid #cec9c9;
    /* margin-bottom: 10px;
    margin-top: 30px; */
    z-index: 10;
}

.content__social_block {
    display: block;
    /* width: 244px; */
    margin: 0 auto;
    padding: 5px 5px;
}

.content__social_mod {
    display: flex;
    flex-direction: column;
}

/* Стили menu_right */
.menu-right__title_text {
    margin: 0;
    font-size: 20px;
    padding: 5px 0;
    font-family: Fjalla One,sans-serif;
    font-weight: 100;
}

.menu-right__title {
    background-color: #737373;
    text-align: center;
    color: #ddd;
    text-shadow: 0px 1px 0 #fff;
    border: 1px solid #777;
    border-radius: 8px;
    box-shadow: inset 1px 1px 20px 5px #1b1b1b;
    margin-bottom: 3px;
}

.menu-right__register {
    background-color: #fafafaed;
    border-radius: 15px;
    border: 5px solid #cec9c9;
    margin-bottom: 10px;
}

.menu-right__list {
    list-style: none;
    padding-left: 0;
    margin: 0;
    padding: 15px 11px;
}

.menu-right__item a {
    display: block;
    color: #fff;
    text-shadow: 1px 1px 0 #2F2E2E;
    padding: 8px;
    margin-bottom: 1px;
    background-image: url("images/zag_taxi.jpg");
    background-repeat: repeat-x;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(89, 76, 76, 0.5);
    transition: background-image 0.3s ease-in-out;
}

.menu-right__item a:hover {
    background-image: url("images/zag_taxi_iz.jpg");
}

.menu-right__span {
    display: flex;
   justify-content: center;
}

.content-home__right_counters {
    background-color: #fafafaed;
    padding: 22px 32px;
    border-radius: 15px;
    border: 5px solid #cec9c9;
}

.content__right_counters {
    background-color: #fafafaed;
    padding: 22px 32px;
    border-radius: 15px;
    border: 5px solid #cec9c9;
    margin-bottom: 10px;
}

.content__social_img1 {
    display: block;
    background-image: url("../images/social/facebook_48.png");
    background-size: cover;
    /* width: 48px;
    height: 48px; */
    width: 33px;
    height: 33px;
    transition: background-image .3s ease-in-out;
}

.content__social_img1:hover {
    background-image: url("../images/social/facebook_48_d.png");
}

.content__social_img2 {
    display: block;
    background-image: url("../images/social/tel48.png");
    background-size: cover;
    /* width: 48px;
    height: 48px; */
    width: 33px;
    height: 33px;
    transition: background-image .3s ease-in-out;
}

.content__social_img2:hover {
    background-image: url("../images/social/tel48_d.png");
}

.content__social_img3 {
    display: block;
    background-image: url("../images/social/vkontakte_48.png");
    background-size: cover;
    /* width: 48px;
    height: 48px; */
    width: 33px;
    height: 33px;
    transition: background-image .3s ease-in-out;
}

.content__social_img3:hover {
    background-image: url("../images/social/vkontakte_48_d.png");
}

.content__social_img4 {
    display: block;
    background-image: url("../images/social/odnoklassniki_48.png");
    background-size: cover;
    /* width: 48px;
    height: 48px; */
    width: 33px;
    height: 33px;
    transition: background-image .3s ease-in-out;
}

.content__social_img4:hover {
    background-image: url("../images/social/odnoklassniki_48_d.png");
}

.content__social_img5 {
    display: block;
    background-image: url("../images/social/moymir_48.png");
    background-size: cover;
    /* width: 48px;
    height: 48px; */
    width: 33px;
    height: 33px;
    transition: background-image .3s ease-in-out;
}

.content__social_img5:hover {
    background-image: url("../images/social/moymir_48_d.png");
}

/* Стили "Заглавная буква или цифра абзаца" */
.dropcap  {
    float: left;
    padding: 0px 5px 0px 0px;
    display: block;
    font-family: Georgia, Times, serif;
    font-size: 40px;
    line-height: 34px;
    color: #ee5332;
}

.dropcap1  {
    float: left;
    padding: 0px 8px 0px 0px;
    display: block;
    font-size: 18px;
    line-height: 18px;
    color: #ee5332;
}

.p-quote {
    border-radius: 10px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    background-color: rgb(203 226 233 / 55%);
    background-image: url(../images/icons/right.png);
    width: auto;
    line-height: 20px;
    padding: 12px 20px 12px 66px;
    margin: 10px 0;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.p-signature {
    display: block;
    text-align: right;
}

/* Стили списка контента блока studios */
.sutudios__content_item-dz {
    margin-bottom: 5px;
}

/* Стили списков контента маркерованные */
.list-mark {
    list-style: disc;
    color: #121723;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 12px;
    padding-left: 27px;
}

/* Стили модуля "Напишите нам"*/
.content__title-post {
    margin-bottom: 20px;
    padding: 0 100px;
}

.slide-contact {
    display: block;
    position: relative;
}

.contact__group {
	display: block;
    position: relative;
    padding: 0 85px;
    margin: 0 0 3px 0;
}

.contact__trigger {
    display: block;
    padding: 9px 15px;
    font-size: 14px;
    background-color: #f5f5f5;
    /* background: url("images/zagotovki/zagot_kn_men_b1.jpg") repeat-x; */
    background: #edbb91;
    color: #820808;
    font-size: 14pt;
    text-align: center;
    border: 2px solid #a90b0b;
    border-radius: 10px;
    height: 40px;
    line-height: 24px;
    padding: 6px 10px 5px 10px;
    box-shadow: inset 1px 0px 10px 3px #a50c0c;
    cursor: pointer;
    transition: .4s all;
}

.contact__trigger:hover,
.contact__trigger:focus {
    background-color: #f1abab;
    color: #fff;
}

.contact__content {
    display: flex;
    flex-direction: column;
    /* margin-top: 7px; */
    padding: 0 15px;
    /* overflow: hidden; */
    transition: .6s all ease-in-out;
}

.contact__group.contact__chbox, .contact__content {
    /* display: none; */
    transition: .6s all;
}

:checked ~ .contact__content { 
    display: flex;
    transition: .6s all;
}

.contakt_phone {
    margin-top: 7px;
}

.contact__input {
    display: flex;
    flex-direction: column;
    margin-top: 7px;
    gap: 5px;
}

.contact__txt {
    max-width: 395px;
    min-height: 33px;
    outline: none;
    border: 1px solid #e9cba3;
    border-radius: 5px;
    padding-left: 10px;
}

.contact__txtarea {
    min-height: 66px;
    outline: none;
    border: 1px solid #e9cba3;
    border-radius: 5px;
    padding: 5px 0 0 10px;
}

.pull-right {
    display: block;
    width: 80%;
    margin: 0 auto;
} 
 
.home-menu__input {
    display: none;
}

.contact__chbox {
    display: none;
}

.contact__btn {
    display: flex;
    /* width: 100%; */
    max-width: 300px;
    min-height: 40px;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(rgb(220 179 149 / 78%), rgb(16 3 3 / 75%));
    border: 0px solid #e9cba3;
    border-radius: 10px;
    color: #f5f5f5;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s all ease-in-out;
}

.contact__btn:hover {
    background-image: linear-gradient(rgb(243 220 203), rgb(125 124 124 / 100%));
    color: rgba(158, 32, 32, 0.69);
}

/* Дополнения к стилям поиска */
#ya-site-form0 .ya-site-form__input-text {
    height: 30px;
    border-radius: 5px;
}

#ya-site-form0 .ya-site-form__submit {
    height: 33px;
    border-radius: 5px;
}

#ya-site-results {
    background: #e0e0e0d4;
    /* padding: 10px; */
}

#ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
    padding-left: 10px;
}

.b-body-items {
    padding-left: 35px;
}

